com.intellectualcrafters.plot.util

## Class LSetCube.LCycler

- java.lang.Object
- - com.intellectualcrafters.plot.util.LSetCube.LCycler

- Enclosing class:
    LSetCube

      protected class LSetCube.LCycler
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LSetCube.LCycler(LSetCube cube)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.bukkit.Location` | `getNext()`
    `boolean` | `hasNext()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LSetCube.LCycler

          public LSetCube.LCycler(LSetCube cube)

      Parameters:
        `cube` -

  - ### Method Detail

    - #### hasNext

          public boolean hasNext()

      Returns:

    - #### getNext

          public org.bukkit.Location getNext()

      Returns: